#Table_01 {
	position: relative;
	left: 0px;
	top: 0px;
	width: 934px;
	height: 735px;
	margin-left: 67px;
}

#aerolineas-01 {
	position:absolute;
	left:0px;
	top:0px;
	width:252px;
	height:123px;
}

#aerolineas-02 {
	position:absolute;
	left:252px;
	top:0px;
	width:211px;
	height:123px;
}

#aerolineas-03 {
	position:absolute;
	left:463px;
	top:0px;
	width:215px;
	height:123px;
}

#aerolineas-04 {
	position:absolute;
	left:678px;
	top:0px;
	width:256px;
	height:123px;
}

#aerolineas-05 {
	position:absolute;
	left:0px;
	top:123px;
	width:252px;
	height:132px;
}

#aerolineas-06 {
	position:absolute;
	left:252px;
	top:123px;
	width:211px;
	height:132px;
}

#aerolineas-07 {
	position:absolute;
	left:463px;
	top:123px;
	width:215px;
	height:132px;
}

#aerolineas-08 {
	position:absolute;
	left:678px;
	top:123px;
	width:256px;
	height:132px;
}

#aerolineas-09 {
	position:absolute;
	left:0px;
	top:255px;
	width:252px;
	height:143px;
}

#aerolineas-10 {
	position:absolute;
	left:252px;
	top:255px;
	width:211px;
	height:143px;
}

#aerolineas-11 {
	position:absolute;
	left:463px;
	top:255px;
	width:215px;
	height:143px;
}

#aerolineas-12 {
	position:absolute;
	left:678px;
	top:255px;
	width:256px;
	height:143px;
}

#aerolineas-13 {
	position:absolute;
	left:0px;
	top:398px;
	width:252px;
	height:181px;
}

#aerolineas-14 {
	position:absolute;
	left:252px;
	top:398px;
	width:211px;
	height:181px;
}

#aerolineas-15 {
	position:absolute;
	left:463px;
	top:398px;
	width:215px;
	height:181px;
}

#aerolineas-16 {
	position:absolute;
	left:678px;
	top:398px;
	width:256px;
	height:181px;
}

#aerolineas-17 {
	position:absolute;
	left:0px;
	top:579px;
	width:362px;
	height:156px;
}

#aerolineas-18 {
	position:absolute;
	left:362px;
	top:579px;
	width:270px;
	height:156px;
}

#aerolineas-19 {
	position:absolute;
	left:632px;
	top:579px;
	width:302px;
	height:156px;
}


